Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2014-07

Description

The frame metadissector could crash.

Affected Products

Wireshark

References

CVE-2014-4020,